body {
  font-family: verdana;
  color: #57575A;
}

#content {
  line-height: 150%;
  font-size: 10pt;
}
h1{line-height:130%;font-weight:bold;font-size:100%;margin:0;}
h3 {
  padding: 5px 0;
  font-weight: bold;
  font-size: 12pt;
  color: #808285;
  margin: 0pt;
}

p {
  font-size: 10pt;
  margin: 0pt;
}